.bodywhite {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodywhite2 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyred {
	FONT-SIZE: 9px; COLOR: #ff3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyred2 {
	FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyblack2 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyblack {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyred3 {
	FONT-SIZE: 14px; COLOR: #ff3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyblack3 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
